div.commSupportHeader {
        top: 0px;
        left: 0px;
        width: 800px;
        height: 23px;
        background-color: rgba(35,35,85,0.45);
        border: 1px solid rgba(255,255,255,0.1);
}

div.suppEmailSub {
	font-family: olney;
	font-size: 12px;
	color: rgba(215,215,215,0.8);
	bottom: 13px;
	left: 350px;
	height: 19px;
	width: 75px;
	padding-top: 2px;
	padding-left: 15px;
        background-color: rgba(35,35,85,0.45);
        border: 1px solid rgba(255,255,255,0.1);
	
}

div.suppEmailListShow {
	font-family: olney;
	font-size: 12px;
	height: 17px;
	width: 115px;
	top: 2px;
	left: 664px;
	padding-left: 15px;
	padding-top: 2px;
	color: rgba(215,215,215,0.8);
        background-color: rgba(65,65,65,0.95);
        border: 1px solid rgba(255,255,255,0.2);
}

div.suppEmailListContainer {
	font-family: olney;
	font-size: 12px;
	color: rgba(215,215,215,0.8);
	left: 1px;
	width: 793px;
	top: 26px;
	bottom: 1px;
        background-color: rgba(65,65,65,1);
        border: 1px solid rgba(255,255,255,0.2);
}

div.suppEmailListHeader {
	font-family: olney;
	font-size: 12px;
	color: rgba(215,215,215,0.8);
	width: 250px;
	top: 1px;
	height: 19px;
	padding-top: 2px;
	padding-left: 10px;
        border: 1px solid rgba(255,255,255,0.2);
        background-color: rgba(75,75,75,1);
}

div.suppEmailListBody {
	font-family: olney;
	font-size: 12px;
	color: rgba(215,215,215,0.8);
	width: 260px;
	top: 25px;
	bottom: 1px;
        border: 1px solid rgba(255,255,255,0.2);
        background-color: rgba(65,65,65,1);
	overflow-x: hidden;
	overflow-y: auto;
}

div.newsListElement {
	font-family: helvetica;
	font-size: 12px;
	color: rgba(0,0,0,0.8);
	left: 0px;
	right: 0px;
	height: 16px;
	padding-top: 3px;
	padding-left: 5px;
	overflow: hidden;
}
